# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spara/version'

Gem::Specification.new do |spec|
  spec.name          = 'spara'
  spec.version       = Spara::VERSION
  spec.authors       = ['David Boot']
  spec.email         = ['kodnin@gmail.com']
  spec.summary       = 'Simple key-value database.'
  spec.description   = 'Simple key-value database written in Ruby.'
  spec.homepage      = 'https://github.com/kodnin/spara'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'minitest', '~> 5.4.3'
end
